Affected packages

Packages affected by perl-ExtUtils-Constant upgrade from 0.25-461.fc33 to 0.25-462.fc33 (in Fedora 33)
Package Current state Build Distance Build time
kvirc build 2 a month ago
perl-Crypt-SMIME build 2 a month ago
pspp build 2 a month ago
perl-Data-ObjectDriver build 4 a month ago
perl-Perl-Tidy-Sweetened build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-ExtUtils-Constant upgrade from 0.25-461.fc33 to 0.25-462.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.